
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 100px white inset !important;
}
    
/* Inputs */
input.standardI, textarea.standardT {border:1px solid #bbb; font-size: 14px; padding:7px 10px 6px 10px; outline: none; transition: border 0.2s; filter: none; }
input.standardI:focus, textarea.standardT:focus {border:1px solid #1F74CE; outline: none;} 
input.standardI:hover, textarea.standardT:hover {border:1px solid #1F74CE; outline: none;} 

.standardT-noBorder 	{border: 0px !important; background: none !important; outline:none !important;}

select.standardS 				{border:1px solid #bbb; font-size: 14px; padding:7px 30px 6px 10px; outline: none; transition: border 0.2s;}
select.standardS:focus 			{border:1px solid #1F74CE; outline: none;} 
select.standardS:hover 			{border:1px solid #1F74CE; outline: none;} 

